AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
MailboxCountResponse Class
MailboxCountResponse Constructor
MailboxCountResponse Fields
MailboxCountResponse Methods
MailboxCountResponse Properties

| MailboxCountResponse Fields

The MailboxCountResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)

Top
See Also

#### Reference

MailboxCountResponse Class
AsterNET.Manager.Response Namespace